Bug 1180816 - Make protostream an uberjar
Summary: Make protostream an uberjar
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR2
: 6.4.0
Assignee: Dave Stahl
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks: jdg64-GA-Blockers
TreeView+ depends on / blocked
 
Reported: 2015-01-10 17:04 UTC by Adrian Nistor
Modified: 2015-11-09 01:11 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-28 13:30:29 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-5138 0 Major Resolved Make protostream an uberjar 2015-01-10 17:04:14 UTC
Red Hat Issue Tracker ISPN-5145 0 Major Pull Request Sent Upgrade to protostream-3.0.0.Alpha7 2015-01-13 18:22:03 UTC

Description Adrian Nistor 2015-01-10 17:04:14 UTC
This requires upgrade to protostream 3.0.0.Alpha6

Comment 1 Adrian Nistor 2015-01-10 17:09:18 UTC
Please note this needs productization of protostream 3.0.0.Alpha6.

PR for jdg-6.4.x available here: https://github.com/infinispan/jdg/pull/435

Comment 3 Dave Stahl 2015-01-12 14:52:13 UTC
protostream 3.0.0.Alpha6-redhat-1 has been built

https://brewweb.devel.redhat.com/buildinfo?buildID=411341

Comment 4 Sebastian Łaskawiec 2015-01-15 09:06:02 UTC
PR: https://github.com/infinispan/jdg/pull/435


Note You need to log in before you can comment on or make changes to this bug.